{% if item.talk %}
  {% if item.talk.cancelled %}
    <del class="talk-cancelled">
  {% endif %}
  <a href="{{ item.get_url }}">{{ item.get_details|escape }}</a>
  <br>
  by {{ item.talk.get_authors_display_name }}
  <br>
  {% if item.venue.order <= 3 and item.talk.video %}
  {#{% if item.venue.order <= 3 and item.talk.video and item.talk.task_set.count %}#}
    <i class="fa fa-video-camera" title="video stream expected"></i>
  {% else %}
    <span class="fa-stack" title="no video stream expected">
      <i class="fa fa-video-camera fa-stack-1x"></i>
      <i class="fa fa-ban fa-stack-2x text-danger"></i>
    </span>
  {% endif %}
  {% if item.talk.cancelled %}
    </del>
  {% endif %}
{% elif item.get_url %}
  <a href="{{ item.get_url }}">{{ item.get_details|escape }}</a>
  {% if item.page and item.page.people.exists %}
    by {{ item.page.get_people_display_names }}
  {% endif %}
{% else %}
  {{ item.get_details|escape }}
{% endif %}
